[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_keystone

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_keystone-img_96a01b22-10ff-48af-b3c9-e37c92a4996a$
swift_operator_role = member

